Предупреждение: тип незаконного смещения в /var/www/html/wp-includes/option.php в строке 1924

Я просто обновился до последней версии WordPress версии 4.7

И теперь я получаю эту ошибку в меню администратора:

Warning: Illegal offset type in /var/www/html/wp-includes/option.php on line 1924

Странно, что файл имеет только 1689 строк кода. Какая ошибка может быть такой?

Solutions Collecting From Web of "Предупреждение: тип незаконного смещения в /var/www/html/wp-includes/option.php в строке 1924"